<!DOCTYPE html>
<html lang="en-US">
	<head>
		<meta charset="UTF-8">
		<title>Y.Z. DZ</title>
		<meta name="author" content="Dr. Eleanor Gaye">
		<style>
			body {
				max-width: 800px;
				margin: 0 auto;
			}

			.receiver-column {
				text-align: right;
			}

			h1 {
				font-size: 1.5em;
			}

			h2 {
				font-size: 1.3em;
			}

			p,ul,ol,dl,address {
				font-size: 1.1em;
			}

			p, li, dd, dt, address {
				line-height: 1.5;
			}
		</style>
	</head>
	<body>
		<p class="receiver-column">
			<b>Dr. Eleanor Gaye</b><br>
			Awesome Science faculty<br>
			University of Awesome<br>
			Bobtown, CA 99999,<br>
			USA<br>
			<b>Tel</b>: 123-456-7890<br>
			<b>Email</b>: no_reply@example.com
		</p>
		<p class="receiver-column">
			<time datetime="2016-01-20">20 January 2016</time>
		</p>
		<p>
			<i><b>Miss Eileen Dover</b></i><br>
			<i>4321 Cliff Top Edge</i><br>
			<i>Dover, CT9 XXX</i><br>
			<i>UK</i>
		</p>
		<h1>Re: Eileen Dover university application</h1>
		<p>Dear Eileen,</p>
		<p>Thank you for your recent application to join us at the University of Awesome's science faculty to study as part of your <abbr title="Doctor of Philosophy">PhD</abbr> next year. I will answer your questions one by one, in the following sections.</p>
		<h2>Starting dates</h2>
		<p>We are happy to accomodate you starting your study with us at any time, however it would suit us better if you could start at the beginning of a semester; the start dates for each one are as follows:</p>
		<ul>
			<li>First semester: <time datetime="2016-09-09">9 September 2016</time></li>
			<li>Second semester: <time datetime="2017-01-15">15 January 2017</time></li>
			<li>Third semester: <time datetime="2017-05-02">2 May 2017</time></li>
		</ul>
		<p>Please let me know if this is ok, and if so which start date you would prefer.</p>
		<p>You can find more information about <a title="go to university" href="http//:example.com">important university</a> dates on our website.</p>
		<h2>Subjects of study</h2>
		<p>At the Awesome Science Faculty, we have a pretty open-minded research facility — as long as the subjects fall somewhere in the realm of science and technology. You seem like an intelligent, dedicated researcher, and just the kind of person we'd like to have on our team. Saying that, of the ideas you submitted we were most intrigued by are as follows, in order of priority:</p>
		<ol>
			<li>Turning H<sub>2</sub>O into wine, and the health benefits of Resveratrol (C<sub>14</sub>H<sub>12</sub>O<sub>3</sub>.)</li>
			<li>Measuring the effect on performance of funk bassplayers at tempratures exceeding 30&deg;C (86&deg;F), when the audience size exponentially increases (effect of 3 &times; 10<sup>3</sup> &gt; 3 &times; 10<sup>4</sup>.)</li>
			<li><abbr title="how to meet ladies">HTML</abbr> and <abbr title="Cascading Style Sheets">CSS</abbr> constructs for representing musical scores.</li>
		</ol>
		<p>So please can you provide more information on each of these subjects, including how long you'd expect the research to take, required staff and other resources, and anything else you think we'd need to know? Thanks.</p>
		<h2>Exotic dance moves</h2>
		<p>Yes, you are right! As part of my post-doctorate work, I <i>did</i> study exotic tribal dances. To answer your question, my favourite dances are as follows, with definitions:</p>
		<dl>
			<dt>Polynesian chicken dance</dt>
			<dd>A little known but <i>very</i> influential dance dating back as far as 300<abbr title="Before Christ">BC</abbr>, a whole village would dance around in a circle like chickens, to encourage their livestock or be "fruitful".</dd>
			<dt>Icelandic brownian shuffle</dt>
			<dd>Before the Icelanders developed fire as a means of getting warm, they used to practice this dance, which involved huddling close together in a circle on the floor, and shuffling their bodies around in imperceptably tiny, very rapid movements. One of my fellow students used to say that he thought this dance inspired modern styles such as Twerking.</dd>
			<dt>Arctic robot dance</dt>
			<dd>An interesting example of historic misinformation, English explorers in the 1960s believed to have discovered a new dance style characterised by "robotic", stilted movements, being practiced by inhabitants of Northern Alaska and Canada. Later on however it was discovered that they were just moving like this because they were really cold.</dd>
		</dl>
		<p>For more of my research, see my <a title="exotic dance research page" href="http//:example.com">exotic dance research page</a>.</p>
		<p>Yours sincerely,</p>
		<br>
		<br>
		<p>Dr Eleanor Gaye</p>
		<p>University of Awesome motto: <q>Be excellent to each other.</q> -- <cite>Bill S Preston, <abbr title="Esquire">Esq</abbr></cite></p>
	</body>
</html>